You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 155 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - latest version for a nuke 5.6 user? [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
pauld
Nuke Cadet
Nuke Cadet


Joined: Sep 21, 2003
Posts: 2


PostPosted: Sun Sep 21, 2003 3:59 pm Reply with quoteBack to top

Hi all, Very Happy
I did a search, but didn't find the answer I needed.

What version of BBtoNuke do I need for Nuke 5.6?

I have no old forums (well I do, but both the forums supplied with 5.6 are disabled and have never been used).

I am happy for a stable, plain BB, as long as it is secure.

Do I need to remove any old forum DB's from MySQL?

You expert answers appreciated!

Thanks, Paul
Find all posts by pauldView user's profileSend private message
pauld
Nuke Cadet
Nuke Cadet


Joined: Sep 21, 2003
Posts: 2


PostPosted: Sun Sep 21, 2003 8:20 pm Reply with quoteBack to top

Ah,

and (sorry forgot to ask this)

can you also tell me where I can download the correct version (when someone answers!! Laughing )

Regards,
Paul
Find all posts by pauldView user's profileSend private message
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Sun Sep 21, 2003 8:28 pm Reply with quoteBack to top

Err.. upgrade to phpNuke 6.9 and then install the bbtoNuke 2.06 from this site.
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.269 Seconds - 484 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::